CVE en ZTE Smart STB

vulnerabilidad

ZTE Smart STB se ve afectado por una vulnerabilidad de fuga de información

El dispositivo no verificó completamente el registro, por lo que los atacantes podrían usar esta vulnerabilidad para obtener información confidencial del usuario para mayor detección de información y ataques. Esto afecta a: ZXV10 B860A V2.1-T_V0032.1.1.04_jiangsuTelecom.

Referencias:

http://support.zte.com.cn/support/news/LoopholeInfoDetail.aspx?newsId=1014324

Gracias por visitar este sitio, espero que te haya gustado y vuelvas proximamente, compartela en las redes sociales, gracias

Compartir en Facebook Compartir en twitter

Semrush sigue a tu competencia

Fecha actualización el 2021-01-15. Fecha publicación el 2021-01-15. Categoría: vulnerabilidad Autor: Oscar olg Mapa del sitio Fuente: NIST